drwxr-xr-x	root/root	etc/
drwx------	root/root	etc/wireguard/
drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/wg
-rwxr-xr-x	root/root	usr/bin/wg-quick
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man8/
-rw-r--r--	root/root	usr/share/man/man8/wg-quick.8.gz
-rw-r--r--	root/root	usr/share/man/man8/wg.8.gz
